body,
input,
textarea,
button {
    font-family: "Roboto", sans-serif;
    font-size: 16px;
}

h1 {
    font-weight: 700;
    font-family: "Poppins", sans-serif;
    font-size: 32px;
}

h2 {
    font-family: "Poppins", sans-serif;
}

button {
    font-weight: 700;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
}

button,
label {
    cursor: pointer;
}
